
li
{
    list-style-type: disc;
 list-style-position: outside;
  margin:0 0 0 30px;
}



.recruiterPreviewTop {
  position:absolute;
  width:0;
  height:0;
  margin:-58px 0 0 -33px;
  z-index:1000;
}

.homerecruiterlogo a:hover .recruiterPreviewTop { 
  height:8px;
  width:214px;
}


.recruiterPreviewImage {
  position:absolute;
  width:0;
  height:0;
  margin:-50px 0 0 -33px;
  padding:0 7px;
  z-index:1000;
  background:url("/images/recruiter-preview-middle.jpg");
}

.homerecruiterlogo a:hover .recruiterPreviewImage { 

  height:200px;
  width:200px;

}


.recruiterPreviewBottom {
  position:absolute;
  width:0;
  height:0;
  margin:150px 0 0 -33px;
  z-index:1000;
}

.homerecruiterlogo a:hover .recruiterPreviewBottom { 
  height:8px;
  width:214px;
}


body { 
  text-align:center;
  font-size:0.8em;
  font-family: "Arial";
  background-color:#b6b6b6;

}

strong, b, strong *, b * { font-weight: bold !important; } 
em, i, em *, i * { font-style: italic !important; } 

#container {
  background-color:#fff;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align:left;
  overflow:hidden;
  margin-top:0px;
  /* background-image: url(/images/divider.jpg);
  background-repeat: repeat-y;
  background-position: 200px 0px; */

}

#topbanner {
  float:left;
  width:900px;
  height:91px;


}

#logo {
  float:left;
  width:283px;
  margin:1px 0 0 0;
}

#topbannerad {
  float:left;
  width:468px;
  height:60px;
  margin:25px 0 0 10px;
}

#hymnslogo {
  float:left;
  width:103px;
  margin:30px 0 0 25px;
}

#leftcolumn {
  float:left;
  width:200px;
  padding:12px 0 10px 0;

}

#quicksearch {
  float:left;
  width:200px;
}

#quicksearchtop {
  float:left;
  clear:left;
  width:200px;
  height:49px;
  background-image:url('/images/quick-search-box-top.png')
  
}

#quicksearchmiddle {
  float:left;
  clear:left;
  width:200px;
  background:#dddddd;
}

#quicksearchcontent {
  float:left;
  width:190px;
  margin:0 0 0 10px;
  font-size:90%;
  font-weight:bold;
  padding:0 0 10px 0;
}

#quicksearchdropdowns {
  float:left;
  margin:5px 0 0 0;
  width:180px;
  text-align:center;
}

#quicksearchdropdowns .freeText input
{
    width:176px;
}

#quicksearchdropdowns p {
  margin:0 0 3px 0;
}

.quicksearchdropdowns {
  width:180px;
  margin:0 0 5px 0;
}

#quicksearchbutton {
  float:left;
  margin:8px 0 0 55px;
  width:77px;
  height:38px;
}

#jobAlertsAvailable
{
      float:left;
  width:183px;
  margin:10px 0 0 9px;
}

#howtoadvertise {
  float:left;
  width:183px;
  margin:10px 0 10px 9px;

}

#viewchurchtimes {
  float:left;
  width:182px;
  height:115px;
  margin:0 0 0 9px;
}


#job-alerts {
  float:left;
  clear:left;
  width:170px;
  margin:0 0 20px 0;
}

#leftHandBoxBottom {
  float:left;
  width:183px;
  margin:0 0 0 9px;
}  

/* START FEED BOX STYLES */

.feedBoxTop {
  float:left;
  width: 183px;

  clear:left;
  margin:0 0 0 9px;

}
	
.twitterBoxTop
{
	background: url('/images/twitter-box-top.jpg') no-repeat;	
	height:31px;
}

.articlesBoxTop
{
	background: url('/images/latest-articles-top.png') no-repeat;	
	height:43px;
}

.feedBoxMiddle {
  float:left;
  width: 183px;
  clear:left;
  background-image: url('/images/twitter-box-middle.jpg');
  background-repeat:repeat-y;
  margin:0 0 0 9px;
  padding:5px 0 0 0;
  

}

.feedBoxContent {
  float:left;
  width: 160px;
  margin:0 10px;
  font-family: "Trebuchet MS";
  font-size:12px;
}

.feedBoxContent p {
  line-height: 110%;
}

.articleBoxContent {
  float:left;
  width:100%;
  margin:10px 0 0 0;
}

.articleBoxContent ul {
  padding:0 0 0 0;
  margin:0 0 0 0;
}
	
.articleBoxContent li {
  padding:0 8px 5px 15px;
  margin:0 0 0 8px;
  list-style:none;
  background:url("/images/latest-articles-bullet.png") no-repeat 0 1px;
  font-family:UtopiaStd-Regular;
	font-size:14px;
}

.articleBoxContent li a:link,
.articleBoxContent li a:visited
{
	text-decoration:none;
}

.articleBoxContent li a:hover
{
	text-decoration:underline;
}


#be-a-follower {
  float:left;
  width:181px;
  height:30px;
  margin:0 0 5px 1px;
}


.feedBoxBottom {
  float:left;
  width: 183px;
  height:13px;
  clear:left;
  background-image: url('/images/twitter-box-bottom.jpg');
  background-repeat:no-repeat;
  margin:0 0 14px 9px;
  
}

.twitter-date {
  font-size:10px;
}

/* END FEED BOX STYLES */

#lefthandboxbottom {
  float:left;
  width:170px;
}

#centercolumn {
  float:left;
  width:507px;
}


#centercolumntop {
  float:left;
  width:495px;
  height:12px;
  background-image:url('/images/large-grey-box-top.jpg');
  margin:5px 0 0 0;
}

#centercolumnmiddle {
  float:left;
  width:495px;
  background-image:url('/images/large-grey-box-middle.jpg');
}

#centercolumnbottom {
  float:left;
  width:495px;
  height:12px;
  background-image:url('/images/large-grey-box-bottom.jpg');
}

#pageheading {
  float:left;
  margin:0 0 0 13px;
}

#rightcolumn {
  float:left;
  width:183px;
  margin:10px 0 0 0;
  padding:0 0 10px 0;
}


#joboftheweek {
  float:left;
  clear:left;
  width:183px;
  margin:0 0 10px 0;

}



#joboftheweek h2 {
  font-size: 150%;
  background:#051d4b;
  color:#ffffff;
padding:3px 0 4px 5px;
	font-weight:normal;
	text-align:center;
}

#joboftheweekmiddle {
  float:left;
  width:173px;
  padding:5px 5px 0 5px;
/*  background:url("/images/job-of-week-middle.jpg"); */
}

#joboftheweekbottom {
  float:left;
  width:183px;
  height:9px;
 /* background:url("/images/job-of-week-bottom.jpg"); */
}


#joboftheweek .recruiterlogo {
  margin-top:2px;
}

#joboftheweeklogo {
  float:left;
  clear:left;
  width:173px;
  text-align:center;
}


#adblockright {
  float:left;
  width:120px;
  margin:0 0 0 33px;
}

.verticalbanner {
  float:left;
  width:120px;
  margin:0 0 10px 0;
}

#fullwidthgreybox {
  float:left;
  width:690px;
}

#fullwidthgreyboxtop {
  float:left;
  width:690px;
  height:10px;
  background:url("/images/full-width-grey-box-top.jpg");
  margin:5px 0 0 0;
}

#fullwidthgreyboxmiddle {
  float:left;
  width:690px;
  background:url("/images/full-width-grey-box-middle.jpg");
}

#fullwidthgreyboxbottom {
  float:left;
  width:690px;
  height:10px;
  background:url("/images/full-width-grey-box-bottom.jpg");
  margin:0 0 10px 0;

}


/* START HOMEPAGE STYLES */


#topsectionhomemiddle {
  float:left;
  width:690px;
  height:180px;
  background:url("/images/top-section-home-middle.jpg");
  background-repeat:no-repeat;
}

#homeMainBanner {
  float:left;
  width:690px;
  height:200px;
  margin:5px 0 0 0;
}

#heading-home {
  float:left;
  width:210px;
  margin:0 0 0 463px;
  padding:44px 0 0 0;
}

#heading-home h1 {
  font-size:25px;
  color:#f20100;
}

#maintext-home {
  float:left;
  clear:left;
  padding:0 10px;
  width:670px; 
}

#featuredjobs {
  float:left;
  width:460px;
  margin:10px 0 20px 10px;

}

#featuredJobsScrolling {
  float:left;
  width:460px; 
}

#featuredJobsScrolling ul {
  list-style:none;
   margin:0 !important;
  padding:0 !important;
}

#featuredJobsScrolling li {
  list-style:none;
    margin:0 !important;
  padding:0 !important;
}

#featuredjobs h2 {
  margin:0 0 10px 0;
  font-size: 150%;
  background:#051d4b;
  color:#ffffff;
padding:3px 0 4px 10px;
	font-weight:normal;
}

#featuredjobs h3 {
  color:#000000;
  font-weight:bold;
}

.featuredjob {
  margin:7px 0 7px 15px;
  padding:0 0 0 3px;
  font-size:90%;
  color:#000000;
  border-left:5px solid #dddddd;

}




.featuredjobdivider {
  float:left;
  width:428px;
  height:6px;
  margin:5px 0 0 20px;
}

#featuredemployers {
  float:left;
  width:498px;
  margin:10px 0 0 10px;
}

#featuredemployers h2 {
  margin:0 0 0 0;
  font-size:130%;

}

#featuredemployers h3 {
  margin:0 0 10px 0;
  font-size:100%;
  color:#666666;

}

#featuredemployerscontent {
  float:left;
  width:489px;
  margin:0 0 0 8px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;

}

.homerecruiterlogo {
  float:left;
  width:150px;
  height:100px;  
  text-align:center;
  border-bottom:1px solid #999999;
  border-right:1px solid #999999;
  padding:6px;

}

#featuredRecruiters {
    position: relative;
    float: left;
    width: 498px;
    margin: 10px 0 0 10px;
    padding: 25px 0 0 0;
}

    #featuredRecruiters h2 {
        margin: 0 0 40px 0;
        font-size: 160%;
        background: #051d4b;
        color: #ffffff;
        padding: 7px 180px 7px 10px;
	font-weight:normal;
    }

    #featuredRecruiters .logo {
        top: 0;
        right: 15px;
        position: absolute;
    }

        #featuredRecruiters .logo img {
            border: 1px solid #cccccc;
            -moz-box-shadow: 3px 3px 6px #797979;
            -webkit-box-shadow: 3px 3px 6px #797979;
            box-shadow: 3px 3px 6px #797979;
        }

    #featuredRecruiters .section {
        float:left;
        width:100%;
        margin:0 0 10px 0;
    }

    #featuredRecruiters .section .heading {
        float:left;
        width:488px;
        padding:5px;
        font-weight:bold;
        font-size:110%;
        cursor:pointer;
    }

#featuredRecruiters .section .heading .clickHere
{
  color:#666666;
  font-size:12px;
  font-weight:normal;
}

    #featuredRecruiters .section .headingOpen {
        background:#dddddd url("/images/recruiter-section-open.png") no-repeat 475px center;
    }

    #featuredRecruiters .section .headingClosed {
        background:#dddddd url("/images/recruiter-section-closed.png") no-repeat 475px center;
    }

    #featuredRecruiters .section .details {
        float:left;
        width:478px;
        padding:10px;
    }

    #featuredRecruiters .section .details h2 {
        margin: 0 0 10px 0;
        font-size: 100%;
        background: none;
        color: #000000;
        padding: 0;
    }

    #featuredRecruiters .section .map {
    float:left;
    width:476px;
    height:200px;
    border:1px solid #cccccc;
}

/*
.recruiterlogocell {
  width:150px;
  height:100px;
  padding:6px;
  vertical-align:middle;
  text-align:center;
  border:1px solid #999999;
}
*/


/* END HOMEPAGE STYLES */



/* START SEARCH PAGE STYLES */

#searchResultsContainer
{
    float:left;
    width:700px;
}

#centerColumnSearchResults
{
    float:left;
    width:553px;
    margin:10px 10px 0 10px;
}

#rightColumnSearchResults
{
    float:left;
    width:120px;
  margin:10px 0 0 0;
}


#searchResultsContainer .searchResultsFeaturedJob
{
    float:left;
    width:529px;
    padding:10px;
    background:#eeeeee;
    margin:2px 0 10px 0;
    border:2px dashed #cccccc;
}

#searchResultsContainer .searchResultsFeaturedJob .title
{
    float:left;
    width:100%;
    font-size:13px;
    font-weight:bold;
    color:#051d4b;
    margin:0 0 5px 0;
}

#searchResultsContainer .searchResultsFeaturedJob #joboftheweeklogo
{
	display:none;
	
}

#searchResultsContainer .alertSaveButtons
{
    float:left;
    width:100%;
}

#searchResultsContainer .alertSaveButtons input
{
    margin:0 10px 0 0;
}

#searchResultsContainer .filterBoxes
{
    float:left;
    width:100%;
    margin:5px 0 0 0;
    padding:0 0 10px 0;
    border-bottom:1px solid #cccccc;
}

#searchResultsContainer .filterBoxes .sortedBy
{
    float:left;
    width:33%;   
    height:20px;
    line-height:20px;
}

#searchResultsContainer .filterBoxes .orderedBy
{
    float:left;
    width:33%;   
    text-align:center;
    height:20px;
    line-height:20px;
}

#searchResultsContainer .filterBoxes .resultsPerPage
{
    float:right;
    width:33%;   
    text-align:right;
    height:20px;
    line-height:20px;
}

.jobSearchResult {
    float:left;
    width:100%;
    padding:10px 0 0 0;
    border-bottom:1px solid #cccccc;
}

.jobSearchResult h2 {
  font-weight:bold;

}

.jobSearchResult h2 a:link,
.jobSearchResult h2 a:visited 
{
  color:#0d388b !important;  
}


  
.jobSearchResult h3 {
  font-weight:bold;
}

.jobSearchResult .jobsSearchResultHeader
{
    float:left;
    width:100%;
    margin:0 0 10px 0;
}

.jobSearchResult .jobsSearchResultHeader .title
{
    float:left;
    width:473px;
}

.jobSearchResult .jobsSearchResultHeader .ref
{
    float:right;
    height:18px;
    line-height:18px;
    width:80px;
    color:#6d6d6d;
    font-size:85%;
    text-align:right;
}

.jobSearchResult .jobSearchResultLogo {
  float:right;
  border:1px solid #999999;
  margin:0 0 5px 5px;
  padding:3px;
}


.jobSearchResult .jobSearchResultSalary {
    float:left;
    width:100%;
}

.jobSearchResult .jobsearchResultFooter
{
    float:left;
    width:100%;
}


#searchResultsContainer .modal
    { 
        background-color: #DCDCDC;
        filter: alpha(opacity=90);
        opacity: 0.9; 
    } 
#searchResultsContainer .popup
    {
        float:left;
        background-color:#ffffff;
        border:5px solid #8c8c8c;
        padding:10px;
        width:340px;
    }
    
#searchResultsContainer .frequencyDropdown
{
    float:left;
    width:100%;
    margin:0 0 10px 0;
    text-align:center;
    height:22px;
    line-height:22px;
}

#searchResultsContainer .popup .header 
{
    float:left;
    width:100%;
    margin:0 0 10px 0;
}
#searchResultsContainer .popup .title {float:left;font-weight:bold;font-size:110%; }
#searchResultsContainer .popup .close {float:right;padding-right:5px; }
#searchResultsContainer .popup .content{float:left; width:100%;}                                    
#searchResultsContainer .popup .saveButton {clear:both;width:99%;text-align:center;}


/*

.searchresultrecruiterlogocell {
  width:150px;
  height:100px;
  vertical-align:middle;
  text-align:center;
  border:1px solid #999999;
  padding:3px;
  margin:0 0 5px 0;
}


.searchresultdivider {
  float:left;
  width:455px;
  height:6px;
  margin:5px 0 5px 20px;
}
*/

.pagination {
  float:left;
  width:100%;
  padding:5px 0 5px 0;
  text-align:center;
  border-bottom:1px solid #cccccc;
}

.pagination a {
  text-decoration:none;
  margin:0 5px;
}

.pagination a:hover {
  text-decoration:underline;
}

.currentpage {
  margin:0 5px;
}

/* END SEARCH PAGE STYLES */



/* START JOBS BY DIOCESE PAGE STYLES */



#jobsByDiocese
{
  float:left;
  width:100%;
}

#jobsByDiocese h2
{
  margin:0 0 0 13px;
  clear:both;
}

#jobsByDiocese h3
{
  margin:5px 0 0 13px;
}

#jobsByDiocese h3 a:link,
#jobsByDiocese h3 a:visited
{
  color:red;
  font-weight:bold
}


#jobsByDiocese h4
{
  margin:0 0 0 13px;
}

#jobsByDiocese p
{
  margin:0 0 0 13px;
}

/* END JOBS BY DIOCESE PAGE STYLES */







/* START JOB PAGE STYLES */

#jobtopsection {
  float:left;
  width:469px;
  margin:0 0 0 13px;
}

#jobtitle {
  float:left;
  width:369px;
}

#jobbacklink {
  float:right;
  width:100px;
  text-align:right;
}

#jobbottomsection 
{
    float:left;
    width:469px;
    margin:0 0 0 13px;
}

#jobbottomsection h2 {
  color:#4d4d4d;
  font-weight:normal;
}

.applicationFormButton
{
  float:left;
  width:100%;
  margin:10px 0 10px 0;
}

#jobdetailsref 
{
    float:left;
    width:469px;
    margin:10px 0 0 0;
    color:#6d6d6d;
    font-size:85%;
}


#jobrecruiterlogo {
  float:right;
  width:150px;
  height:100px;
  margin:0 0 10px 10px;
  border:1px solid #999999;
  padding:3px;
}



.recruiterdetails {
  display:block;
  margin:auto;
}

#recruiterdetailslink {
  float:right;
  width:175px;
  text-align:center;
  margin:10px 0 30px 0;
}

/* END JOB PAGE STYLES */


/* START RECRUITER PAGE STYLES */

#recruitertopsection {
  float:left;
  width:664px;
  margin:0 0 0 13px;
}

#recruitertopsection  h1 {

  font-size:24px; 
}

#recruitername {
  float:left;
  width:564px;
}

#recruiterbacklink {
  float:right;
  width:100px;
  text-align:right;
}

#recruiterdescription {
  float:left;
  clear:left;
  width:664px;
  margin:0 0 0 13px;
}

#recruiterdescription h2 {
    color:#f20100;
  font-size:100%;
}

#movieplayer {
  display:block;
  margin:auto;
  width:300px;
}


#recruiterlogocontainer {
  float:right;
  width:300px;
  margin:0 0 0 10px;
  text-align:right;
}

#recruiterlogo {
  float:right;
  width:150px;
  height:100px;
  margin:0 0 0 10px;
  text-align:right;
  border:1px solid #999999;
  padding:3px;

}

.jobsByThisRecruiter
{
    float:right;
    clear:right;
    width:302px;
    margin:10px 0 0 10px;
}

.jobsByThisRecruiter h2,
.mapContainer h2,
#keyfactsmiddle h2
{
    font-size:14px !important;
    font-weight:normal !important;
    padding:0 0 2px 15px;
    background:url("/images/red-arrow-right-8x10.png") no-repeat 0 3px;
}

.jobsByThisRecruiter .jobsList
{
    float:left;
    width:290px;
    height:190px;
    padding:5px;
    overflow:hidden;
    overflow-y:auto;
    background:#f5f5f5;
    border:1px solid #b7b7b7;
}

.jobsByThisRecruiter .jobsList ul
{
    padding:0;
    margin:0;
}

.jobsByThisRecruiter .jobsList li
{
    padding:0 0 5px 10px;
    margin:0 0 0 0;
    list-style-type:none;
    background:url("/images/green-greater-than.png") no-repeat 0 5px;
}

    

.mapContainer
{
    float:right;
    clear:right;
    width:302px;
    margin:10px 0 10px 10px;
}
     
.map {
  float:left;
  width:300px;
  height:200px;
  border:1px solid #000000;
}


#keyfacts {
  float:right;
  clear:right;
  width:186px;
  margin:0 0 0 10px;
}

#keyfactstop {
  float:left;
  width:186px;
  background-image:url('/images/key-facts-top.jpg');
  height:13px;
}

#keyfactsmiddle {
  float:left;
  clear:left;
  width:166px;
  padding:0 10px;
  background-image:url('/images/key-facts-middle.jpg');

}

#keyfactsmiddle .title {
  color:red;
  font-weight:bold;
  font-size:120%;
  line-height:100%;
}

#keyfactsmiddle ul {
  list-style-position:inner;  
  padding:10px 0 0 0px;
  margin:0;

}



#keyfactsmiddle li {
list-style:disc;

  color:#000000;
  padding:0 0 5px 0;
  font-size:90%;
  margin:0 0 0 15px;
/*  background-image: url("/images/key-facts-bullet.jpg");
  background-repeat: no-repeat;
  background-position:  0 4px ; */


}

#keyfactsbottom {
  float:left;
  clear:left;
  width:186px;
  background-image:url('/images/key-facts-bottom.jpg');
  height:11px;

}

#websitelink {
  float:right;
  clear:right;
  width:186px;
  margin:10px 0 10px 10px;
}



/* END RECRUITER PAGE STYLES */



/* START STANDARD PAGE STYLES */

#standardpagetext {
  float:left;
  width:469px;
  margin:0 0 0 13px;
}

/* END STANDARD PAGE STYLES */


/* START SITEMAP STYLES */

#sitemap {
  float:left;
  width:100%;
  margin:0 0 0 10px;
}




/* END SITEMAP STYLES */


/* START BASKET STYLES */

#viewbasket {
  float:left;
  display:inline;
  width:660px;
  margin:20px 0 0 10px;
}

/* END BASKET STYLES */

/* START IFRAME STYLES */

#iframe {
  float:left;
  width:660px;
  margin:0 0 0 25px;
}

#proceed-to-checkout {
  float:right;
  margin:0 55px 10px 0;
}

/* END IFRAME STYLES */


#footer {
  background-color:#fff;
  width: 900px;
  height:20px;
  margin-left: auto;
  margin-right: auto;
}

#spacebelowfooter {
  background-color:#b6b6b6;
  width: 900px;
  height:40px;
  margin-left: auto;
  margin-right: auto;
  text-align:right;

}

#spacebelowfooter a {
  color:#000000;
  text-decoration:none;
  font-size:11px;
}

#spacebelowfooter a:hover {
  text-decoration:underline;
}





































































































































































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
